a, .depesza .godzina {
	color: #2f348f;
}

#kalwsad .n .e, #kalwsad .d .s a, #miesiace .s, #kalendarium_karta_p h2 {
	color: #2f348f !important;
}

#kalwsad .d .s a {
	color: #2f348f !important;
}

#kalwsad .d .s {
	color: #2f348f !important;
	border: solid 2px #2f348f !important;
}

#header, .banner_gl_l, .dataod a:hover, a[id^=pokuk_]:hover, a[id^=pokuk2_]:hover, .btnm, #kalendarz_l {
	background-color: #2f348f;
	text-decoration:none;
}

.odsyl {
	background: url(/grafika/i_sn2_inwest.png) no-repeat left bottom;
}


#logo span {
	background: url(../grafika/logo_inwest.gif) no-repeat left center;
	width: 404px;
	height: 68px;
}

#search input[type=text] {
	background: #fff url(../grafika/input_wysz_inwest.gif) no-repeat center center;
}

#search input[type=submit] {
	background: #fff url(../grafika/button_wysz_inwest.gif) no-repeat center center;
}

#newsletter input[type=text] {
	background: #fff url(../grafika/input_newsl_inwest.gif) no-repeat center center;
}

#newsletter input[type=submit] {
	background: #fff url(../grafika/button_newsl_inwest.gif) no-repeat center center;
}

#myCarousel {
	background: #fff url(../grafika/tlo_carousel_inwest.gif) repeat-x top;
}


.playd, .vjs-big-play-button span {
	background: url(/grafika/play_d_biznes.png) no-repeat left center !important;
}

.kalendarium::after {
	border-bottom: solid 3px #2f348f;
}

.kalendarium_l {
	background: #2f348f;
}

.kalendarium .prev {
	background: url(/grafika/nav_prev_inwest.png) no-repeat left top;
}

.kalendarium .next {
	background: url(/grafika/nav_next_inwest.png) no-repeat left top;
}

.produkt .opis_li h3 a, .data_li, .nagl_ko {
	color: #2f348f !important;
}

.btn-primary, .wiecej_skrot, .sekcja_duza .boxy .pbmore h3, .listing_komunikat_prawa_opis .ww, h2 a.wwtyt {
	 background-image: url(/grafika/i_sn2_inwest.png) !important;
}

.btn-primary:hover {
	 background: #2f348f url(/grafika/i_sn0.png) no-repeat right center !important;
}

.button, .text input[type=submit], .text input[type=button] {
    background-color: #2f348f;
}

.box_part a.l {
	background: url(../grafika/imenub_inwest.gif) no-repeat left center;
}


.ist_face {
	background-image: url(../grafika/ist_face_inwest.gif);
}
.ist_mail {
	background-image: url(../grafika/ist_mail_inwest.gif);
}
.ist_rss {
	background-image: url(../grafika/ist_rss_inwest.gif);
}

#menu-horizontal.nav > li.home {
	background: url(../grafika/home_inwest.gif) no-repeat center center !important;
}


.newsp_skroty a {
	background: url(/grafika/i_sn2_inwest.png) no-repeat left 6px;
}

#menu-horizontal.nav > li:hover > a,
#menu-horizontal.nav > li > a:focus,
#menu-horizontal.nav > li.active > a
{
	color: #2f348f;
}

.iko_newsl {
	background: url(/grafika/iko_newsl_inwest.gif) no-repeat right center;
}

.button_newsl_log {
	background: url(/grafika/button_newsl_log_inwest.gif);
}

.m1.s a, .m1:hover a, .pagination li a:hover, .pagination li.active a, .pagination li.active:hover a {
	color:#2f348f;
}

.pagination li.pagination_l a {
	background: url(/grafika/pagin_l_biznes.gif) no-repeat left center !important;
}

.pagination li.pagination_p a {
	background: url(/grafika/pagin_p_biznes.gif) no-repeat right center !important;
}

.kanal_box h3, #belka_filtr a:hover {
	background: #373da5 url(/grafika/nagl_inwest.gif) repeat-x bottom;
}

#belka_wysz input[type=submit] {
	background: #3e3e3e url(/grafika/i_sn2_inwest.png) no-repeat 16px center;
}

#belka_wysz input[type=submit]:hover {
	background: #373da5 url(/grafika/i_sn0.png) no-repeat 16px center;
}

#konto .konto_box {
	background-color: #2f348f;
}

#konto .konto_box span, #kalendarz_l #dzien {
	border-bottom: solid 1px #474db8;
}

#konto .konto_box:hover {
	background-color:#262a83;
}

.rss {
	background: #2f348f url(/grafika/rss_log.png) no-repeat center center;
}

#myCarousel .item .box_anm  div {
		border-left: solid 4px  #2f348f;
}